Bug 72637 - KDE Control Center won't change settings after upgrade from 7.3
KDE Control Center won't change settings after upgrade from 7.3
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kcontrol (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 04:16 EDT by Ori Pessach
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:42:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ori Pessach 2002-08-26 04:16:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020510

Description of problem:
Changing settings from from the KDE control center doesn't work. For example,
changing the language, pressing Apply, closing Control Center and restarting it
retains the old language.

No other settings will change, either.

This started after an upgrade from RH 7.2 to 7.3.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start KDE Control Center
2. Change the language, under Personalization
3. Press the Apply button
4. Press OK on the dialog that pops up
5. Close KDE Control Center
6. Start KDE Control Center again
7. Watch the old language selection.
	

Actual Results:  Nothing. That's the problem.

Expected Results:  Newly started applications should have used the new language.

Additional info:

Other settings also don't "stick". Look And Feel->Style, for example, has no effect.

When I try this logged in as root, I don't see the problem.

The problem started after I upgraded from RH 7.2 to 7.3. Before that, I was
running 7.1, 7.0, 6.2 and 6.1. At some point I had KDE 1 running on this
machine. It's got history.

At least one setting, Look & Feel->Window Decoration, does change from KDE
Control Center. I noticed, however, that after the upgrade, my window
decorations remained unchanged from my previous setup, but the theme I was using
with KDE 2.x is no longer available with KDE 3.0. So, after upgrading to KDE 3.0
with RH 7.3, my system still retained some bits of KDE 2 - namely, the old
window decorations.
Comment 1 Elliot Lee 2004-08-23 15:42:53 EDT
Closing bugs for old packages that have no maintainer.

Note You need to log in before you can comment on or make changes to this bug.